O object

# MutationReportDecoder

extends Object with Serializable

## Supertypes

Object, Serializable

## Members

implicit val

### locationDecoder

: Decoder[Location]

implicit val

### mutantResultDecoder

: Decoder[MutantResult]

implicit val

### mutantStatusDecoder

: Decoder[MutantStatus]

implicit val

### mutationTestReportDecoder

: Decoder[MutationTestReport]

implicit val

### mutationTestResultDecoder

: Decoder[MutationTestResult]

implicit val

### positionDecoder

: Decoder[Position]

implicit val

### thresholdsDecoder

: Decoder[Thresholds]